.window img.ul{
	position:absolute;
	top: -17px;		left: -3px;
	height: 20px;	width: 6px;
	cursor: nw-resize;
}

.window img.ml
{
	position:absolute;
	top: 0px;		left: -3px;
	height: 100%;	width: 3px;
	cursor: w-resize;
}

.window img.bl
{
	position: absolute;
	left: -3px;		bottom: -3px;
	height: 6px;	width: 6px;
	cursor: sw-resize;
}

.window img.bm
{
	position: absolute;
	bottom: -3px;	width: 100%;
	left: 0px;		height: 3px;
	cursor: s-resize;
}

.window img.br
{
	position: absolute;
	right: -3px;	bottom: -3px;
	height: 6px;	width: 6px;
	cursor: se-resize;
}

.window img.mr
{
	position:absolute;
	top: 0px;		right: -3px;
	height: 100%;	width: 3px;
	cursor: e-resize;
}

.window img.ur
{
	position:absolute;
	top: -17px;		right: -3px;
	height: 20px;	width: 6px;
	cursor: ne-resize;
}

.window img.um
{
	position:absolute;
	top: -17px;		left: 0px;
	height: 17px;	width: 100%;
}

.window img.identball
{
	position: absolute;
	left: 6px;		top: -22px;
	width: 22px;	height: 22px;
}

.window img.icon
{
	position: absolute;
	left: 8px;		top: -20px;
	width: 16px;	height: 16px;
}

.window div.wincontrols
{
	position: absolute;
	top: -17px;		width: 64px;	height: 16px;	right: 0px;
	text-align: right;
}

.window div.wincontrols img.cbutton
{
	width: 16px;	height: 16px;	margin: 0px;
}

.window div.wincontrols img.cbutton:hover
{
	background-color: #c5ddff;
}

.window img.deco
{
	position: absolute;
	top: -17px;		width: 35px;	height: 16px;	right: 65px;
}

.window div.wintitle
{
	position: absolute;
	top: -16px; 		font-size: 14px;			left: 30px;
	overflow: hidden;	height: 14px;				right: 70px;
	font-weight: bold;	font-family: sans-serif;	text-align: left;
	cursor: default;	color: white;
}

.window div.dummy, .window div.dummy img
{
	opacity: 0;
	moz-opacity: 0;
	khtml-opacity: 0;
	filter:alpha(opacity=0);
}

.window div.content, .errorWin div.content, .errorWin
{
	background-color: white;
	position: absolute;		height: 100%;	width: 100%;
	top: 0px; left: 0px;
	overflow: hidden;
}

.errorWin > div {
	text-align: center;
	margin: 20px;
}

.windowManagerLayer {
	background-color: rgba(0,0,0,0.7);
}